Read Classic artwork as a new draft
curl --request GET \
--url https://build.vibechain.com/api/vibemarket2/classic-importimport requests
url = "https://build.vibechain.com/api/vibemarket2/classic-import"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://build.vibechain.com/api/vibemarket2/classic-import', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"release": {
"id": "<string>",
"revision": 1,
"name": "<string>",
"symbol": "<string>",
"image": "<string>",
"color": "<string>",
"baseURI": "<string>",
"description": "<string>",
"launchAt": 1,
"status": "draft",
"links": {
"website": "<string>",
"x": "<string>",
"telegram": "<string>"
},
"design": {
"accent": "<string>",
"pattern": "solid",
"mask": "full",
"cardsByRarity": [
[
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"image": "<string>",
"attributes": [
{
"trait_type": "<string>",
"value": "<string>"
}
],
"mask": "<string>",
"firstEditionImage": "<string>"
}
]
],
"strokes": [
[
123
]
],
"tierImages": [
"<string>"
],
"cardImage": "<string>",
"tierMasks": [
"<string>"
]
}
},
"source": {},
"notices": [
"<string>"
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Creators
Read Classic artwork as a new draft
Read published Base Classic artwork by slug or contract address. Returns a new draft and notices for truncation/normalization. Does not migrate assets, holders, balances or liquidity.
GET
/
classic-import
Read Classic artwork as a new draft
Query Parameters
Base Classic slug, drop address or token address.
Maximum string length:
160